#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hslua-module-doclayout
version:              1.1.1
visibility:           public
id:                   hslua-module-doclayout-1.1.1-AodkxGsO56vIZHOpqKBG7M
key:                  hslua-module-doclayout-1.1.1-AodkxGsO56vIZHOpqKBG7M
license:              MIT
copyright:            © 2020-2024 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua-module-doclayout
synopsis:             Lua module wrapping Text.DocLayout.
description:          Lua module wrapping @Text.DocLayout@.
category:             Foreign
abi:                  31729625d2ad9d0081edaadb8af05e7e
exposed:              True
exposed-modules:      HsLua.Module.DocLayout
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hslua-module-doclayout-1.1.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hslua-module-doclayout-1.1.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hslua-module-doclayout-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-doclayout
hs-libraries:         HShslua-module-doclayout-1.1.1-AodkxGsO56vIZHOpqKBG7M
depends:
    base-4.17.2.1 doclayout-0.4.0.1-JhhFAgNLi9YEWEfw5R1V9v
    hslua-2.3.0-3EIVejeM1ZzKH5f4L9tDgu text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-doclayout/html/hslua-module-doclayout.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-doclayout/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

